#wrap {
    background: #434a54;
    width: 100%;
    min-width: 1200px;
    min-height: 100%;
    position: relative;
}
.aligner {width:1200px; margin:0 auto; position:relative;}

#white {background:#fff;}

#main {width:100%; overflow:hidden; position:relative; padding:20px 0px;}

#main .lshd {
	background:#fcfcfc url(../img/lshd-bg.gif) repeat-y top right;
	position:absolute; top:0px; left:50%; z-index:1;
	display:block; width:2000px; height:100%;
	margin:0px 0px 0px -2135px;
}

.dis2 #main .lshd {
    display: none;
}

#main .aligner {
    overflow: hidden;
    position: relative;
    z-index: 5;
    *zoom: 1;
}

#main .left-colm {
    float: left;
    width: 450px;
    position: relative;
}

#main .center-colm {
    float: right;
    width: 695px;
}

.tree {margin:0px 0px 15px 0px; padding:0px; list-style:none; max-width:445px;}

.tree ul {
    margin: 0px;
    padding: 0px 0px 15px 0px;
    font-weight: bold;
}

.tree li {
    background: url(../img/list-arr.gif) no-repeat 0 6px;
    margin: 0px;
}

.dis2 .tree li {
    background: url(../img/list-arr2.gif) no-repeat 0 6px;
}

.tree a {
	white-space:normal !important;

}

.jstree-icon {
	vertical-align:top;
}

.margtab {position:relative; margin-left:-40px;}
.table {}

.table table {
    width: 100%;
}

.table table th {
    background: #f5f7fa;
    padding: 10px 10px 10px 40px;
    font-size: 15px;
    color: #656d78;
    text-align: left;
}

.table table td {
    border-top: 1px solid #f5f7fa;
    padding: 10px 10px 10px 40px;
}

.td-center {
    text-align: center
}

.button {
    background: #6ea0e5;
    border-bottom: 2px solid #608ecc;
    padding: 10px 20px 8px;
    display: inline-block;
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none !important;
    position: relative;
}
.dis2 .button {background:#264797; border-bottom:2px solid #1f3876;}

.button:hover {
    text-decoration: underline !important;
}

.button input {
    background: none;
    border: none;
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

.button input:hover {
    cursor: pointer;
}
p.adress {
    color: #FFFFFF;
    font-family: "Arial", sans-serif;
    font-size: 11px;
    font-style: normal;
    text-indent: 1em;
	padding: 11px 0;
	margin: 0;
}

html, body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
body {font:13px Arial, Helvetica, sans-serif; color:#656d78;}

input, select, textarea {font:13px Arial, Helvetica, sans-serif; color:#656d78; outline:none !important;}

p {margin:0px; padding:0 0 1em 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #656d78;}

a {font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration:none;}
.dis2 a, .dis2 a:link, .dis2 a:visited {color:#264797;}
a:hover {text-decoration:none;}
a:focus,a:active {outline:none;}
a img {border:none;}

address {font-style:normal;}

h1,h2,h3,h4,h5,h6 {margin:0px 0px 1em 0px; font-weight:bold; color:#434a54;}
h1 {font-size:24px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:14px;}

td {padding:0px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #656d78;}

img {vertical-align:middle;}

div.npaContainer {width:1200px; margin:0 auto; position:relative;font:13px Arial, Helvetica, sans-serif; color:#656d78;}
a.npa, a.npa:hover, a.npa:active, a.npa:visited {color:#264797;}
input.dateFilterInput {width:36%}
input.wideFilterInput {width:100%}
td.dataTable {font: 13px Arial, Helvetica, sans-serif; color: #656d78;}
table.dataTable  tbody td {padding: 3px 10px;}
span.view_in_map {cursor:pointer;color: black;}